<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
  </head>
  <body>
    <div>
      <button id="new_window">新增窗口</button>
    </div>
    <div>
      <button id="test-comm">通信测试</button>
    </div>
    Global Counter: <span id="globalCounter">#</span>
    <button id="incrementGlobalCounter">+</button>
    <button id="decrementGlobalCounter">-</button>
    <br />
    Local Counter (with stopForwarding): <span id="localCounter">#</span>
    <button id="incrementLocalCounter">+</button>
    <button id="decrementLocalCounter">-</button>
    <br />
  </body>
</html>
